/*
Theme Name: Ferretería Avenida Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Tema hijo para Ferretería Avenida
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 9.4.0
Template: bridge
*/
@import url("../bridge/style.css");

.carousel_item_holder {
	padding: 30px !important;
}

input.wpcf7-form-control.wpcf7-date, 
input.wpcf7-form-control.wpcf7-number, 
input.wpcf7-form-control.wpcf7-quiz, 
input.wpcf7-form-control.wpcf7-text, 
select.wpcf7-form-control.wpcf7-select, 
textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid #d54334 !important;
	border-radius: 5px !important;
}

.wpcf7-form p label {
	font-size: 19px !important;
}

.mobile_menu_button span, .side_menu_button>a{
	color: #d54334 !important;
}